magefan/module-conflict-detector dev-master

Detect extension conflicts

Type

magento2-module

License

OSL-3.0,AFL-3.0

Requires
Requires (dev)

None

Suggests

None

Provides

None

Conflicts

None

Replaces

None

Magefan Conflict Detector for Magento 2

Magento 2 Conflict Detector extension allows you to detect class rewrite conflicts easy in Magento 2 Store.

Requirements

  • Magento Community Edition 2.1.x-2.2.x or Magento Enterprise Edition 2.1.x-2.2.x

Installation Method 1 - Installing via composer

  • Open command line
  • Using command "cd" navigate to your magento2 root directory
  • Run commands:
    composer require magefan/module-conflict-detector
    php bin/magento setup:upgrade
    php bin/magento setup:di:compile
    php bin/magento setup:static-content:deploy
    

Installation Method 2 - Installing using archive

  • Install the Magefan Community Extension first
  • Download ZIP Archive
  • Extract files
  • In your Magento 2 root directory create folder app/code/Magefan/ConflictDetector
  • Copy files and folders from archive to that folder
  • In command line, using "cd", navigate to your Magento 2 root directory
  • Run commands:
    php bin/magento setup:upgrade
    php bin/magento setup:di:compile
    php bin/magento setup:static-content:deploy
    

    How To Use

    After installation please navigate to Magento 2 Admin Panel > System > Tools > Conflict Detector

Support

If you have any issues, please contact us then if you still need help, open a bug report in GitHub's issue tracker.

Please do not use Magento Connect's Reviews or (especially) the Q&A for support. There isn't a way for us to reply to reviews and the Q&A moderation is very slow.

License

The code is licensed under Open Software License ("OSL") v. 3.0.

Other Magefan Extensions That Can Be Installed Via Composer